=== debian/changelog ===
openacs (5.7.0+dfsg-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adjust dependencies to tolerate renaming of tclthread to tcl-thread
    (closes: #725258).

 -- Colin Watson <cjwatson@debian.org>  Fri, 08 Nov 2013 11:46:17 +0000

openacs (5.7.0+dfsg-2) unstable; urgency=low

  * Recommends postgresql <= 9.1 instead of 9.0
    - Need to use some postgresql compatibility 
      options (see postinst script for details)
  * Added SWFObject license to the copyright file
  * Updated copyright file to copyright-format 1.0
  * Policy bumped to 3.9.3 without changes.
  * Fixed database deletion on package purge.
  * Fixed dbconfig-common import of old settings.
  * Fixed local config management. Closes: #663356
    - Updated README.Debian
    - Autogenerated config.local file with database
      local settings.
    - Added openacs.preinst file with a fix for old 
      postinst modified config.tcl.
  * Fixed call to ucf on postrm.

 -- Hector Romojaro <hromojaro@dia.uned.es>  Mon, 12 Mar 2012 17:43:42 +0100

openacs (5.7.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * Fixed watch file (dversionmangle now manages the +dfsg part of the 
    package version)
  * Updated the dfsg repackage script (repackage-upstream-src) with four 
    more non-dfsg files to be deleted. Details in README.Debian.
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch from wwwconfig-common to dbconfig-common
    - Deleted debconf templates (no longer necessary)
      - Closes: #660228
    - Created prerm script
    - Postgresql is now recommended instead of suggested in control file

 -- Hector Romojaro <hromojaro@dia.uned.es>  Mon, 20 Feb 2012 19:28:50 +0100

openacs (5.5.1+dfsg-5) unstable; urgency=low

  * Updated Catalan translation. Closes: #632204
  * Fixed lintian overrides
  * Added build-arch|dep targets to debian/rules to make lintian happy. 
  * Policy bumped to 3.9.2 without changes.

 -- Hector Romojaro <hromojaro@dia.uned.es>  Tue, 01 Nov 2011 15:59:19 +0100

openacs (5.5.1+dfsg-4) unstable; urgency=low

  * Fixed piuparts failed-testing error in postinst script 

 -- Hector Romojaro <hromojaro@dia.uned.es>  Wed, 06 Apr 2011 06:44:04 +0200

openacs (5.5.1+dfsg-3) unstable; urgency=low

  * Policy bumped to 3.9.1 without changes.
  * Removed recursive chown in postinst (see #606554). 

 -- Hector Romojaro <hromojaro@dia.uned.es>  Mon, 13 Dec 2010 12:12:30 +0100

openacs (5.5.1+dfsg-2) unstable; urgency=high

  * Fixed severe vulnerability in the api-browser: it was possible to pass 
    to the query parameter "path" a relative path, which might contain path 
    traversals like ../../.. . With these all files with read permissions 
    can be delivered via the server. Applied Patch: 
    http://fisheye.openacs.org/changelog/OpenACS/?cs=oacs-5-5:gustafn:20101125091953
  * Updated translations:
    - Vietnamese. Closes: #599607
    - Czech. Closes: #599606
    - Danish. Closes: #599004
    - Japanese. Closes: #598364 

 -- Hector Romojaro <hromojaro@dia.uned.es>  Thu, 25 Nov 2010 13:48:45 +0100

openacs (5.5.1+dfsg-1) unstable; urgency=high

  * Removed non DFSG files, check README.Debian for details. Closes: #591207
  * Success to install even if postgresql is not installed (this is the same
    fix introduced for #591210 in dotlrn).
  * Added info about PostgreSQL dependency to README.Debian. 
  * Fixed postinst script that failed to reload postgresql. 

 -- Hector Romojaro <hromojaro@dia.uned.es>  Sun, 05 Sep 2010 00:51:43 +0200

openacs (5.5.1-4) unstable; urgency=low

  * Updated translations:
    - Spanish. Closes: #579512
  * Fixed bashisms. Closes: #581133

 -- Hector Romojaro <hromojaro@dia.uned.es>  Tue, 11 May 2010 09:57:30 +0200

openacs (5.5.1-3) unstable; urgency=low

  * Updated standards to 3.8.4 (no changes required)
  * Added debian/source/format file, with value of 1.0.
  * Updated translations:
    - Vietnamese.
    - Czech. Closes: #565882
    - Portuguese. Closes: #575166

 -- Hector Romojaro <hromojaro@dia.uned.es>  Tue, 20 Apr 2010 19:13:44 +0200

openacs (5.5.1-2) unstable; urgency=low

  * Changed aolserver4-daemon dependency to >= 4.5.1-11
  * Added watch file. 
  * Added get-orig-source on debian/rules.
  * debian/control reviewed by the debian-l10n-english team (thanks 
  Ben Finney)
  * Template bugs (thanks Thomas Mueller, Christian Perrier
  and Justin B. Rye)
    - Reviewed by the debian-l10n-english team
    - Removed openacs/notconfigured, openacs/pg_grant_access_manual*,
    openacs/create_tables and openacs/dba_confirm.
  * Added after install and manual database access instructions to 
  README.Debian.
  * Debconf Translation Updates
    - Norwegian.
    - Slovak. Closes: #564097
    - Russian. Closes: #564102
    - Swedish. Closes: #564130
    - French. Closes: #564178
    - Finnish. Closes: #564493
    - German. Closes: #564674
    - Catalan
    - Czech
    - Danish
    - Spanish
    - Euskara
    - Galician
    - Italian
    - Korean
    - Malay
    - Dutch
    - Portuguese
    - Brazilian Portuguese
    - Vietnamese

 -- Hector Romojaro <hromojaro@dia.uned.es>  Mon, 18 Jan 2010 16:25:38 +0100

openacs (5.5.1-1) unstable; urgency=low

  * New upstream release
  * Changed aolserver4-daemon dependency to >= 4.5.1-7
  * Updated to the new aolserver config environment:
    - Basic config stored on /etc/aolserver4/conf.d/openacs.sh.
    - Removed init script, now the instance is started by the 
      aolserver init script.
    - Removed /etc/default/openacs.
    - Updated daemontools script and README.
  * Removed tsearch checks, because it is built into postgresql since 8.3.
  * Removed README.tsearch
  * Added README.source
  * Added tinymce and Crystal iconset for xinha licenses to copyright file.
  * Removed Xinha Tango Iconset because of its non DFSG compliant license.

 -- Hector Romojaro <hromojaro@dia.uned.es>  Sat, 21 Nov 2009 00:20:39 +0100

openacs (5.4.3-3) unstable; urgency=low

  [ Hector Romojaro ]

