=== debian/changelog ===
openacs (5.8.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Fixed watch file (added .tar.gz and other file extensions)
  * Fixed aolserver restart call in prerm and postrm.
  * Fixed config and preinst files to deal with old config from 
    a previously removed installation.
  * Fixed permissions in postinst.
  * Fixed Vcs-* fields in control file.
  * Policy bumped to 3.9.5 without changes.
  * Changed maintainer e-mail address.
  * General cleanup.
  * debhelper >=9 is now required.
  * aolserver-nspostgres >= 4.5+20110709-1 is now required.
  * Removed /packages/acs-content-repository/java/PerlTools.jar, 
    please check README.Debian for details.
  * Added privacy-breach.patch, which fixes privacy-breach-logo and 
    privacy-breach-generic lintian errors in some files.
  * New missing-sources directory.
    - Added source/lintian-overrides with source-is-missing and
      source-contains-prebuilt-javascript-object false positives.
    - Includes some minified javascript sources for tinymce.
    - Details in missing-sources/README
    - Updated copyright file to include them, and also xinha license.

 -- Hector Romojaro <hector.romojaro@gmail.com>  Tue, 18 Feb 2014 19:15:01 +0200
