=== debian/control ===
Source: openacs 
Section: web
Priority: optional
Maintainer: Hector Romojaro <hector.romojaro@gmail.com>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends-Indep: po-debconf
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-tcltk/openacs/trunk
Vcs-Svn: svn://anonscm.debian.org/pkg-tcltk/openacs/trunk
Homepage: http://www.openacs.org/

Package: openacs
Architecture: all
Depends: ${misc:Depends}, aolserver4-daemon (>= 4.5.1-11), aolserver4-nspostgres (>=4.5+20110709-1), aolserver4-nssha1, postgresql-client, adduser, tcl-thread | tclthread (>= 1:2.6.5-3), 
 tcllib, tcl (>= 8.5), dbconfig-common, debconf, xotcl, aolserver4-xotcl, imagemagick, zip, unzip, tdom (>= 0.8.3~20080525), ucf
Recommends: postgresql (>= 8.4)
Suggests: daemontools, daemontools-run
Description: toolkit for building community-oriented web applications
 OpenACS (Open Architecture Community System) is a toolkit for building
 scalable, community-oriented web applications. It is based on the
 Tcl language and the AOLServer web server.
