=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,7 @@
 		debian/openacs/usr/share/openacs/bin/create-tablespace.tcl \
 		debian/openacs/usr/share/openacs/bin/restart-aolserver \
 		debian/openacs/usr/share/openacs/bin/webspell \
+		debian/openacs/usr/share/openacs/bin/cd-helper \
 		debian/openacs/usr/share/openacs/packages/acs-lang/bin/mygrep \
 		debian/openacs/etc/openacs/install/build-release.sh \
 		debian/openacs/usr/share/openacs/packages/acs-templating/www/resources/htmlarea/examples/2-areas.cgi \
