## openacs 5.8.1+dfsg

=== debian/changelog ===
openacs (5.8.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Policy bumped to 3.9.6 without changes.
  * missing-sources directory is no longer needed, as upstream included
    unminified javascript files in the original tarball.
    - Modified copyright file accordingly.

 -- Hector Romojaro <hector.romojaro@gmail.com>  Mon, 20 Oct 2014 12:13:22 +0200
