=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,6 @@
      
 	# Deleting some unneeded files
 	rm debian/openacs/var/log/aolserver4/openacs/log.txt
-	rm debian/openacs/usr/share/openacs/packages/acs-templating/www/resources/xinha-nightly/plugins/ImageManager/img/Thumbs.db
  
 	# Fixing permissions
 	find debian/openacs/usr -type f -exec chmod 0644 {} \;
