=== debian/watch ===
version=3

opts="uversionmangle=s/\.\?revision_id\=(.*)//,dversionmangle=s/\+dfsg//" \
http://openacs.org/projects/openacs/download download/openacs-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))(.*) debian debian/repackage-upstream-src
