## openacs 5.9.0%2Bdfsg

=== debian/watch ===
version=4

opts="uversionmangle=s/\.\?revision_id\=(.*)//;s/(b\d+|a\d+)/~$1/,dversionmangle=s/\+dfsg//" \
http://openacs.org/projects/openacs/download download/openacs-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))(.*) debian debian/repackage-upstream-src
