=== debian/changelog ===
openacs (5.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Policy bumped to 3.9.8 without changes.
  * Fixed watch file (avoid beta releases, updated to v4).
  * vcs-browser url uses https now.
  * Fixed tcl-thread loading multiarch path in config.tcl.
  * Fixed aolserver restarting in postinst.

 -- Hector Romojaro <hector.romojaro@gmail.com>  Tue, 20 Dec 2016 01:23:45 +0100
