=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
 Build-Depends-Indep: po-debconf
 Build-Depends: debhelper (>=9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-tcltk/openacs/trunk
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-tcltk/openacs/trunk
 Vcs-Svn: svn://anonscm.debian.org/pkg-tcltk/openacs/trunk
 Homepage: http://www.openacs.org/
